it work fine with ext.kotlin_version = '1.3.21'

Unresolved reference: Parcelize” after updating to Kotlin 1.3.30

apply plugin: 'kotlin-android-extensions'

androidExtensions {
    experimental = true
    features = ["parcelize"]
}

1 Answers

6
庄鹏12 On Best Solutions

I find the error

Kotlin plugin should be enabled before 'kotlin-android-extensions'

so change the order to

apply plugin: 'com.android.application'
apply plugin: 'kotlin-android'
apply plugin: 'kotlin-android-extensions'

it work fine (:з」∠) 。

good luck to you.